Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Question on PHP 5.4.14

Discussion in 'General Discussion' started by vlee, Apr 25, 2013.

  1. vlee

    vlee Well-Known Member

    Joined:
    Oct 13, 2005
    Messages:
    352
    Likes Received:
    23
    Trophy Points:
    168
    Location:
    Spokane, Washington
    cPanel Access Level:
    Root Administrator
    Is it smart to upgrade PHP 5.3.24 to PHP 5.4.14

    Or

    Just stay with PHP 5.3.24
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. cPanelKenneth

    cPanelKenneth cPanel Development
    Staff Member

    Joined:
    Apr 7, 2006
    Messages:
    4,569
    Likes Received:
    45
    Trophy Points:
    308
    cPanel Access Level:
    Root Administrator
    I recommend reading PHP: Migrating from PHP 5.3.x to PHP 5.4.x - Manual and then evaluating what needs considered for the circumstances of your server(s).

    One thing to keep in mind, PHP 5.3 entered its end of life stage March 2013 (PHP: News Archive - 2012). At some point in the near future PHP 5.3 will stop receiving any updates. You are encouraged to move to 5.4 as soon as you can.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. vlee

    vlee Well-Known Member

    Joined:
    Oct 13, 2005
    Messages:
    352
    Likes Received:
    23
    Trophy Points:
    168
    Location:
    Spokane, Washington
    cPanel Access Level:
    Root Administrator
    Thank you Kenneth for the good information.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice